
#bv-dashboard > .conf-macro.output-block > br,
#bv-dashboard > p,
#header-section-inner > p {
display: none;
}
#bv-dashboard {
margin-top: -6px;
}


       .bv-documentation > h1 {  
    border: medium none;  
    font-size: 40px;  
    line-height: 40px;  
    margin-bottom: 32px;  
    text-align: center;  
}  
  
.bv-documentation > h1 >span {  
   bottom: 6px;  
    display: inline;  
    font-size: 10px;  
    position: relative;  
} 



#bv-quick-access-sidebar .aui-tabs.vertical-tabs {
	margin-left:0 ;
}


